#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.2.3
visibility:           public
id:                   pantry-0.5.2.3-5x6PwE4qshN61TiP9jUMXD
key:                  pantry-0.5.2.3-5x6PwE4qshN61TiP9jUMXD
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  ffb528d044a3923d9d56a3b70afe84c8
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/pantry-0.5.2.3
hs-libraries:         HSpantry-0.5.2.3-5x6PwE4qshN61TiP9jUMXD
depends:
    Cabal-3.4.0.0 aeson-1.5.6.0-FCXpoR7la5e15i9FMLdjlO
    ansi-terminal-0.11-6Gleqhns8he7GU06N3aOl3 base-4.15.0.0
    bytestring-0.10.12.1 casa-client-0.0.1-KdIsTn88s0ZG31YeOe176B
    casa-types-0.0.2-7TJ9u0SBMoa3Fbc9pTTb2e
    conduit-1.3.4.2-Kyx1PCqkvvlFn9EL9MSZ4a
    conduit-extra-1.3.5-Gvrqbt7Jooi8IziGjqaYwO containers-0.6.4.1
    cryptonite-0.29-GNKcPcLwC5I8P1ng1K8c9E
    cryptonite-conduit-0.2.2-JBMDvxkyiPdIvDSelEs7DG
    digest-0.0.1.3-C6DBWiqAAOJ4bOuSrCgL0E
    filelock-0.1.1.5-GaIlO0aojD1KgM3gA1KB5k
    generic-deriving-1.14.1-LByNDVtPfUkLSxEDm8WmNr
    hackage-security-0.6.0.1-BttMSsr4qfD71B5CIg7Uzt
    hpack-0.34.4-9xRrbwK2McE1zUrFrFhZ4
    http-client-0.7.9-7JRGH3uCV1nE8UOq2JPnAI
    http-client-tls-0.3.5.3-BXBQCQaJMOf9fN6OFI40rA
    http-conduit-2.3.8-F4wS3DFzp7f1WKSbRAsMJZ
    http-download-0.2.0.0-A1VDPoD7wfgEV8pKFA3bqa
    http-types-0.12.3-BxxvSnBimbsISoxHZhNgu2
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr mtl-2.2.2
    network-uri-2.6.4.1-9Lm7EsYzXDtEabp68X6rH1
    path-0.9.1-8b8wuC2usau9x3entwsc2E
    path-io-1.6.3-Bd2P7Zh4fuMJHAaRY50bed
    persistent-2.13.1.2-uUgpoSEpkmKeCRDx7XCpF
    persistent-sqlite-2.13.0.3-EQR5SesEoB1DmMJ7RhmaTg
    primitive-0.7.2.0-984pU99uyia2hUwO3CJO8M
    resourcet-1.2.4.3-KWcDwjXcuv12GiHn6jACQF
    rio-0.1.21.0-5JJVth0YdusFRjXD6dFpQW
    rio-orphans-0.1.2.0-FG9KSCPL2EwIOHqHIa4MN
    rio-prettyprint-0.1.1.0-L9BM5OO13su4PJl4Gv1Clg
    tar-conduit-0.3.2-BJ2JMAWH98aKdNEdsitwVW text-1.2.4.1
    text-metrics-0.3.1-6MLbUIb3v6gI4YRlFko943 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unliftio-0.2.20-3ietjG7DTQFI3PHontodWs
    unordered-containers-0.2.14.0-4INWEfzekoJLPsSfbAftPl
    vector-0.12.3.1-EtdN61cdG6Y4MwC0gVwGz6
    yaml-0.11.7.0-9l9WU0q29XNCdoxUKStED0
    zip-archive-0.4.1-Jq7WQmNdecfKNYt9Ode7TH

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

